/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Params/Classify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Params/Classify/Classify.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Params/Classify/Classify.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Params::Classify.3
